 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/background-orange_extra-spacing.png');
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  font-style: italic;
  font-size: 1.88889rem;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 150px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-bottom: 88px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-bottom: 112px;
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-bottom: 150px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 526px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 1px;
}

.u-section-2 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 1px;
  background-image: none;
  --top-right-radius: 30px;
  text-transform: none;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 431px;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --top-right-radius: 50px;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), url("images/1497.jpg");
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 257px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 605px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 18px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 31px 0 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 24px);
  grid-template-columns: repeat(3, calc(33.3333% - 24px));
  min-height: 224px;
  --gap: 36px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 24px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 24px));
    min-height: 185px;
    grid-gap: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 23px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 23px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 23px;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/background-orange_extra-spacing.png');
}

.u-section-4 .u-sheet-1 {
  min-height: 789px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 150px;
  margin-bottom: 100px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 509px;
  --top-right-radius: 50px;
}

.u-section-4 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/ai-image.jpg");
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 509px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-4 .u-text-1 {
  margin: 75px 1px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  --top-right-radius: 30px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 420px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 244px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 243px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 3rem;
  margin: 60px 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 2.27778rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-6 {
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 526px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 481px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-line-1 {
  width: 165px;
  transform-origin: left center;
  margin: 30px auto 0;
}

.u-section-6 .u-image-1 {
  width: 170px;
  height: 159px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --top-right-radius: 30px;
  margin: 20px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-6 .u-line-1 {
    height: 3px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.u-section-6 .u-image-1,
.u-section-6 .u-image-1:before,
.u-section-6 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 :hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .hover > .u-container-layout .u-image-1 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-7 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/background-orange_extra-spacing.png');
}

.u-section-7 .u-sheet-1 {
  min-height: 817px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 150px;
  margin-bottom: 25px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 517px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-group-elements-1 {
  width: 268px;
  min-height: 48px;
  margin: 17px auto 0;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-7 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: -48px 55px 0 auto;
}

.u-section-7 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: -48px 0 0 auto;
}

.u-section-7 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: -48px 165px 0 55px;
}

.u-section-7 .u-icon-5 {
  height: 48px;
  width: 48px;
  margin: -48px 220px 0 0;
}

.u-section-7 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  --top-right-radius: 30px;
  margin: 20px auto 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 517px;
  --top-right-radius: 50px;
}

.u-section-7 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/2723.jpg");
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 426px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 460px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 298px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 243px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  --top-right-radius: 30px;
  margin: 30px auto 60px;
}